Top-level framework:

JuliaBase 1.0

Web framework:

Django 2.0.5

Plotting system:

Matplotlib 2.0.0

Runtime:

Python 3.5.3

Database backend:

PostgreSQL 10.0